/* carousel fiche produit*/
.bigImage {
	position:relative;
	width:620px;
	height:448px;
	margin: 0 0 5px;
	text-align: center;
	overflow: hidden;
}
.zoom {
	display:block;
}
.zoomContent a {
	line-height:14px;
}
.zoomContent a .arrow-right {
	margin-top: 5px;
}
.zoomContent p {
	margin-bottom: 12px;
}
.zoomContent p a {
	color:#686868;
	line-height:20px;
}
.prev, .next {
	text-indent:-9999px;
	display:block;
	width:22px;
	height:24px;
	background-position:-260px -140px;
}
.next {
	background-position:-300px -140px;
}
.titleImage, .bigImage h1 {
	color:#ffffff;
	position: absolute;
	padding: 9px 10px 12px;
	margin:0 16px 0 0;
	background: url("../gfx/layout/black-transparent-pixel.png") repeat 0 0;
}
.titleImage {
	font-size:20px;
	left:0;
	bottom:8px;
}
.bigImage h1 {
	font-size:30px;
	top:16px;
	left:0;
}
.smallImages {
	width: 620px;
	height: 117px;
	margin:0 0 30px;
	overflow: hidden;
}
.smallImages ul {
	position: relative;
	padding: 0;
	margin: 0;
}
.smallImages li {
	width: 148px;
	height: 107px;
	list-style: none;
	margin-left: 5px;
	float: left;
	text-align: center;
}
.smallImages a {
	float:left;
	margin:0 0 0 3px;
	padding:0 0 1px;
	border-bottom:5px solid #fff;
}
.smallImages a:first-child {
	margin:0;
	width:148px;
}
.smallImages img:first-child {
	margin:0;
	/*width:148px;*/
}
.smallImages a.imgSelected, .smallImages a:hover, .actionImg a.imgSelected, .actionImg a:hover {
	border-bottom:5px solid #96c12b;
   /*-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear; pas W3C*/
	 /*transition: all 0.2s linear;*/
}

.product-carousel {
	position: relative;
}

.product-carousel .carousel-prev,
.product-carousel .carousel-next {
	position: absolute;
	top: 34px;
	display: block;
	text-align: center;
	outline: 0;
	width:35px;
	height:35px;
	background-image: url(../img/infinite-carousel/prevnext.png);
	background-repeat:  no-repeat;
	text-indent: -9999px;
	z-index: 1000;
}
.product-carousel .carousel-prev { background-position: 0 -35px; }
.product-carousel .carousel-prev:hover {
	background-position: 0 0;
	left: 0;
}
.product-carousel .carousel-next {
	background-position: -35px -35px;
	right: 0px;
}
.product-carousel .carousel-next:hover {
	background-position: -35px 0;
}
.product-carousel .carousel-prev:hover,
.product-carousel .carousel-next:hover {
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	-ms-transition: none;
	transition: none;
}


/*
#productModal {
	width: 955px;
	height: 689px;
	margin-left: -478px;
	margin-top: -250px;
	position: fixed;
	top: 33%;
	left: 50%;
	z-index: 1050;
	background-color: #fff;
	border: 0;
	border-radius: 0;
}
*/

#productModal {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 1050;

}

#productModal .image {
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -477px;
	margin-top: -344px;

	width: 953px;
	height: 689px;
	border: 0;
	border-radius: 0;

}

#productModal .shadow {
	width: 100%;
	height: 100%;
	background-color: #000000;
	opacity: 0.8;
}

#productModal .close {
	position: absolute;
	right: 0px;
	top: 0px;
	color: #FFF;
	text-transform: uppercase;
	width: 48px;
	height: 48px;
	background-color: #555C60;
	opacity: 1;
	font-weight: normal;
	text-shadow: none;
	font-size: 30px;
	line-height: 30px;
}

#productModal .modal-prev,
#productModal .modal-next {
	position: absolute;
	top: 48%;
	display: block;
	text-align: center;
	outline: 0;
	width:61px;
	height:61px;
	background-image: url(../img/infinite-carousel/prevnextBig.png);
	background-repeat:  no-repeat;
	text-indent:  -9999px;
	z-index:  9999;
}
#productModal .modal-prev { background-position: 0 -61px; }
#productModal .modal-prev:hover {
	background-position: 0 0;
	left: 0;
}
#productModal .modal-next {
	background-position: -61px -61px;
	right: 0;
}
#productModal .modal-next:hover {
	background-position: -61px 0;
}
#productModal .modal-prev:hover,
#productModal .modal-next:hover {
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	-ms-transition: none;
	transition: none;
}